Subject: (urth) Alamut

From: Stuart Hamm <hammstu at sbcglobal.net>
Date: Fri, 18 Jul 2008 20:28:28 +0000

I thought that I'd jump in and recommend a great book that I recently read that  seems topical with the latest round of discussions. 
It is called "Alamut" written by Vladamir Bartol and is according to the Slovenian friend who gave it to me, the most important novel to come of of Slovenia.

Anyone read it? Heard of it?

Not to give too much away, it was written in 1938 and takes place in 1097 and is about a Muslim Sheik who, tired of the the Sunni Shi"ite struggles,champions the Ismaeli sect to see how far he can control people through faith and religion.

Interesting parallels to the start of WWII and  OBLaden, and just a great adventure read with a lot of thoughts about the nature of religion, belief and fanaticism.

Check it out and would love to hear some reaction from the heavyweights..

Stuart

Mobile   (415) 786-3624
Skype   stuart.hamm
  stuarthamm.net

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20080718/eac3b20f/attachment.htm>